:root{
	--brown:  #734c3b;
	--redcolor:#ee4456;
}

.color_brown{
	color: var(--brown);
}
.bg_brown{
	background: var(--brown);
}

.maxw_1366{
	max-width: 1366px;
}

.form_area{
	padding: 0 8%;
	background-position: 0px 185px;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 4rem;
}
.form_area .input_title{
	width: 65px;
}
.form_area input[type="text"]:not(.varify-input-code){
	width: calc(100% - 65px);
}
#formVerification{
	width: calc(100% - 73px);
}
#formVerification .cerify-code-panel{
	display: flex;
    flex-direction: row-reverse;
}
#formVerification .verify-code-area{
	display: flex;
    align-items: center;
}
#formVerification .varify-input-code{
	height: auto;
}

.input_group{
	display: flex;
    align-items: center;
    padding: 0 0.5rem 0 0;
}
.form{
	margin:  0; 
}
.info{
	border : 3px solid var(--brown);
	padding: 1.5rem 2rem;
	margin : 1rem 0 0;
	list-style: none;
}
.formbtn{
	background: var(--brown);
	color: white;
	padding: 0.8rem 2rem;
	border-radius: 5rem;
}
.sendbtn{
	background: var(--redcolor);
	color     : white;
	padding   : 0.8rem 2rem;
	border-radius: 5rem;
}
.formbtn:hover,.sendbtn:hover{
	color : white;
}

.footer_content{
	padding: 0 8%;
	flex-direction: column; 
	justify-content: center;
	align-items:  center;
}
.photonic-footer{
	margin: 0;
	opacity: 0.3;
	padding: 0;
	list-style-type: none;
	display: block;
	display: flex;
	flex-wrap: wrap;
}

.photonic-footer li{
	border-right: 1px solid white;
	padding-right: 0.5rem;
	margin-right: 0.5rem;
}
.photonic-footer li:nth-child(4){
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}
.photonic-footer li a,
.photonic-footer li a:hover{
	color: white;
	text-decoration: none;
}
@media screen and (min-width: 1367px){
	.footer_content{
		padding: 0;
	}
}
@media screen and (min-width: 767px){
	.footer_content{
		display:  flex;
		align-items:  center;
		justify-content: space-between;
		flex-direction: row;
	}
	.form {
		margin: 2rem 0;
	}
}